

.products__list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-left: 0;
	margin: 0;
	width: 100%;
}
.products__item {
    border: 2px solid rgb(0, 150, 255);
    display: inline-block;
    float: left;
    margin: 0 15px;
    list-style: none;

    /*display: none;*/
}
.products__item:hover {
    background: rgba(0, 150, 255, 0.5);
}
.products__link {
    background-color: #fff;
    border-bottom: 0;
    box-shadow: none;
    color: #333;
    display: block;
    font-size: 14px;
    font-weight: 900;
    padding: 10px 25px;
    text-decoration: none;
    -webkit-box-shadow: none;
    cursor: pointer;
}

.products__item.active {
	background: none repeat scroll 0 0 #fff;
	/*display: block;*/
}
.products__item.active .products__link {
    background: rgb(0, 150, 255);
	color: #fff;
}

.content__list {
	padding-left: 0;

}
.content__item {
    list-style: none;
    display: none;
}
.content__item.active {
	display: block;
}
.content__item table {
	font-size: 18px;
    table-layout: fixed;
    text-align: center;
}
table tr {
    border-bottom: 2px solid #fff;
}

table>thead>tr>th {
    border-bottom: 2px solid #eee;
    vertical-align: bottom;
}
table>thead>tr>th, 
table>thead>tr>td, 
table>tbody>tr>th, 
table>tbody>tr>td, 
table>tfoot>tr>th, 
table>tfoot>tr>td {
    border-top: 1px solid #eee;
    line-height: 1.5;
    padding: 8px;
    vertical-align: top;
}

table>tbody>tr:nth-of-type(odd) {
    background-color: rgb(237, 233, 233);
}
table tr {
    border-bottom: 2px solid #fff;
    padding: 5px !important;
}

table td {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2 !important;
    padding-top: 11px !important;
    vertical-align: middle !important;
}
table th {
    /*background-color: #1e3f92;*/
    background: rgb(0, 150, 255);
    color: #fff;
    font-weight: 600;
    padding: 22px 0 !important;
    position: relative;
    text-align: center;
}
table td .btn {
	padding: 10px 20px;    
	padding: 5px 20px;    
	background: #0096ff;
	border: 2px solid #0096ff;
	color: #fff;
	display: inline-block;
}
table td .btn:hover {
    color: #fff;
}


table th:nth-child(3),
table td:nth-child(3) {
	display: none !important;
}






.in-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 160px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
.in-box .minus-plus {
    /*background: #1e3f92;*/
    background: rgb(0, 150, 255);
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    font-weight: 500;
    height: 40px;
    line-height: 40px;
    text-align: center;
    transition: all .25s linear;
    width: 35px;
    -webkit-transition: all .25s linear;
    -o-transition: all .25s linear;
}
.in-box input {
    background: #fff;
    border: 0;
    box-sizing: border-box;
    font-weight: bold;
    height: 40px;
    padding: 0 5px 0 5px;
    margin-bottom: 0;
    text-align: center;
    width: 65px;
    -webkit-box-sizing: border-box;
}


@media screen and (max-width: 767px) {

	.products__list {
		width: calc(100% + 30px);
		margin-left: -15px;
	}
	.products__item {
		width: 50%;
		margin: 0 auto 5px;
	}
	.products__link  {
		padding: 5px;
		text-align: center;
	}
	.content__list {
		width: calc(100% + 30px);
		margin-left: -15px;
	}
	.content__item table {
		font-size: 14px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	    flex-direction: column;
	}
	.content__item table tr {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: column;
		width: 100%;
		height: inherit !important;
	}
	.content__item table th {
		width: 100% !important;
		padding: 5px !important;
		height: inherit !important;
	}
	.content__item table td {
		width: 100% !important;
		height: inherit !important;
	}



}
